.pagination-pager {
    margin: 1rem 0;
    font-size: 14px;
    line-height: 22px;
    display: flex;
    margin-top: 68px;
    border-top: 1px solid #E1E1E1;
    padding-top: 12px;
}

.pagination-next,
.pagination-prev,
.pagination-page {

}


.pagination-next svg path,
.pagination-prev svg path {
    fill: #005F91;
}

.pagination-inactive svg path {
    fill: #E1E1E1;
}

.pagination-active {
    text-decoration: underline;
}

.pagination-next {
    margin-left: auto;
}

.pagination-prev {
    margin-right: auto;
}

.pagination-page {
    margin: 0 15px;
}